<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94e5529067c61675d18bb0a7be828dd9">
  <dict>
    <!--2023-11-17 14:32:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:23.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
